WMUSIC(1)

NAME
wmusic - a remote-control DockApp for MPRIS-compatible media players

SYNOPSIS
wmusic [options]

DESCRIPTION
This manual page documents briefly the wmusic command. wmusic is a dockapp that remote-controls MPRIS-compatible media players. Features include VCR-style controls, Time and Playlist display, supa stylee rotating arrow.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

-c, --command <program>
    Use <program> as the command to launch the media player. You can start it by a double-click into the status part of wmusic.

-d, --display host:display[.screen]
    specifies the X server to contact; see X(1).

-r, --run
    Run the media player on startup.

-R, --run-exclusive
    Run the media player on startup, exit when it exits.

-V, --volume
    Stepping of the wheel volume control (in percent).

-w, --windowed
    Run in windowed mode. Use this, if you want to run wmusic in the AfterStep wharf.

-a, --rotate-arrow
    Stop the rotating arrow when wmusic is paused.

-l, --time-left
    Start wmusic with the display showing time left instead of time elapsed.

SEE ALSO
wmaker(1)

AUTHOR
wmusic was originally written by Bastien Nocera <hadess@hadess.net> and it is now maintained by the Window Maker Team <wmaker-dev@googlegroups.com>. This manual page was written by Alain Schroeder <alain@debian.org>, for the Debian GNU/Linux system (but may be used by others).